<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto" android:shape="ring" android:thicknessRatio="5" android:useLevel="false" android:innerRadius="40dp">
    <size android:height="150dp" android:width="150dp"/>
    <gradient android:startColor="#ffff0000" android:endColor="#ff00ff00" android:angle="180"/>
</shape>
